


html, body {
    font-family: 'Lato', sans-serif;
}

/* FONTS */

h2#service_title {
font: 200 65px/0.8 'Great Vibes', Helvetica, sans-serif;
color: rgb(255, 255, 255);
text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);
text-align: center;
margin-top: 48px;
padding-bottom: 2%;
}

h1 {
    padding-bottom: 6%;
}

p#first_text_paragraphs {
    padding-bottom: 12%;
    overflow: hidden;
    font-size: 16px;  
    color: rgb(255, 255, 255);  font-weight: 400;  line-height: 24px;
    font-family: arial;
}


/* ===========END OF FONTS */


#about_wrapper {
background-color: rgb(12, 12, 12);
/*background-image: url(../imgs/bckground_two.png);*/
background-repeat: repeat;
padding-bottom: 3%;
}

#about_content_setup {
margin: 0 auto;
width: 80%;
overflow: hidden;
}

#left {
width: 30%;
height: 300px;
float: left;
margin-right: 3%;
}

#rightarticle {
width: 48%;
float: right;
}

img.service_icons {
    float: left;
    width: 100px;
    margin-right: 5%;
}


.services_title {
text-align: left;
padding-bottom: 5%;
font-weight: 600;
font-family: 'Open Sans', sans-serif;
color: rgb(0, 113, 140);
}



.center {
text-align: center;
padding-bottom: 55px;
}

.lead {
/*font-size: 16px;
line-height: 24px;
font-weight: 400; */
/* or */
margin: 0.4em auto;
font-size: 1em;
color: rgb(90, 90, 90);
letter-spacing: 0.015em;
width: 61%;
line-height: 1.5em;


}


/*span.underline {
height: 3px;
background: rgb(48, 48, 48);
display: inline-block;
width: 20%;
margin: 0;
padding: 0;
} */



/* contact info */

div#contact_block_container {
background: rgb(12, 12, 12);
margin-top: -12%;
}

aside#columns {
    width: 30%;
height: 300px;
float: left;
margin-right: 3%;
    margin-left: 13%;
    padding: 3%;
}
img.contact_icons {
    width: 40px;
}
h4.contact_title {
    text-align: left;  padding-bottom: 5%;  font-weight: 600;  font-family: 'Open Sans', sans-serif;  color: rgb(247, 94, 8);
}
p#contact_text {
    padding-bottom: 12%;  overflow: hidden;  font-size: 16px;  color: rgb(255, 255, 255);  font-weight: 400;  line-height: 24px;  font-family: arial;
}




/* end of contact info */








/* FANCY PAGE BREAK */
img#page_break_pic {
    text-align: center;
    width: 50%;
    padding-bottom: 4%;
}
div#page_break {
    text-align: center;
    padding-top: 7%;
    padding-bottom: 1%;
}

/* =========END OF PAGE BREAK */


/* ==============================
*
*  SMALL PREVIEW SLIDER
*
* ============================= */


#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

/* ==================== END OF SLIDER */